<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <h1>Contador de Visitas</h1>
        <a href="jsp/visitas.jsp">Contador de Visitas</a>
        <h1>Formulario Web</h1>
        <a href="jsp/nombre.jsp">Formulario Web</a>
    </body>
</html>
